package com.gic.haoban.manage.api.dto.hm;

import java.io.Serializable;

/**
 * @author xuwenqian
 * @date 2022/7/15 14:40
 */
public class HmClerkDTO implements Serializable {
    private static final long serialVersionUID = -5700709557914308777L;
    private String clerkName;
    private String clerkId;
    private String clerkCode;

    public String getClerkName() {
        return clerkName;
    }

    public void setClerkName(String clerkName) {
        this.clerkName = clerkName;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getClerkCode() {
        return clerkCode;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }

}
